» Ubuntu » Пакеты

Error

two or more packages specified (kiriki-kde4 hardy-backports)